uuid: f950292c-a623-4b44-acb9-c9853bf82bf6
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_above_title
field_name: field_above_title
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
